#wa-compbuttonv2-kxk8sbmc5ycw8w {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#62140a; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kxk8sbmc5ycw8w-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kxk8sbmc5ycw8w:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-l41hexqf6pgxm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l3leqvgs74il48 {background-color:#d4d3a7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l41in48r3n27aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kx20vag756ul34 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#999999;padding:0px 0px 0px 0px;}
#wa-container-kx20vag756ul34>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx20vag756ul34>.wa-container-vspacer {height:0px;}
#wa-container-kxk8s7uk692sag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kxk8s7uk692sag>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxk8s7uk692sag>.wa-container-vspacer {height:0px;}
#wa-container-l3epf4dy1smrts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l3epf4dy1smrts>.row>.clearfix {margin-bottom:0px;}
#wa-container-l3epf4dy1smrts>.wa-container-vspacer {height:0px;}
#wa-row-kxk8s7uk6m0wrs {margin:0px 0px;}
#wa-row-kxk8s7uk6m0wrs>div {padding: 0px 0px;}
#wa-row-l3epf43v1pt9wo {margin:0px 0px;}
#wa-row-l3epf43v1pt9wo>div {padding: 0px 0px;}
#wa-row-l3leqr783wgojs {margin:0px 0px;}
#wa-row-l3leqr783wgojs>div {padding: 0px 0px;}
#wa-row-l41ijqyl3pvp08 {margin:0px 0px;}
#wa-row-l41ijqyl3pvp08>div {padding: 0px 0px;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l38dpxdj4jwkyo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default {background-color:#b0b08a; border-color:#999999; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-brand, [id^=wa-compmenu-l38dpxdj4jwkyo].navbar-nav li a, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#62140a;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#62140a;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l38dpxdj4jwkyo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l38dpxdj4jwkyo] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#999999;}
@media (min-width: 768px){
#wa-row-kxk8s7uk6m0wrs {margin:0px 0px;}
#wa-row-kxk8s7uk6m0wrs>div {padding: 0px 0px;}
#wa-row-l3epf43v1pt9wo {margin:0px 0px;}
#wa-row-l3epf43v1pt9wo>div {padding: 0px 0px;}
#wa-row-l3leqr783wgojs {margin:0px 0px;}
#wa-row-l3leqr783wgojs>div {padding: 0px 0px;}
#wa-row-l41ijqyl3pvp08 {margin:0px 0px;}
#wa-row-l41ijqyl3pvp08>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kxk8s7uk6m0wrs {margin:0px 0px;}
#wa-row-kxk8s7uk6m0wrs>div {padding: 0px 0px;}
#wa-row-l3epf43v1pt9wo {margin:0px 0px;}
#wa-row-l3epf43v1pt9wo>div {padding: 0px 0px;}
#wa-row-l3leqr783wgojs {margin:0px 0px;}
#wa-row-l3leqr783wgojs>div {padding: 0px 0px;}
#wa-row-l41ijqyl3pvp08 {margin:0px 0px;}
#wa-row-l41ijqyl3pvp08>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kxk8s7uk6m0wrs {margin:0px 0px;}
#wa-row-kxk8s7uk6m0wrs>div {padding: 0px 0px;}
#wa-row-l3epf43v1pt9wo {margin:0px 0px;}
#wa-row-l3epf43v1pt9wo>div {padding: 0px 0px;}
#wa-row-l3leqr783wgojs {margin:0px 0px;}
#wa-row-l3leqr783wgojs>div {padding: 0px 0px;}
#wa-row-l41ijqyl3pvp08 {margin:0px 0px;}
#wa-row-l41ijqyl3pvp08>div {padding: 0px 0px;}
}
